{% extends 'main/base.html' %}

{% block title %}Сайт {{ object.url }}{% endblock %}

{% block content %}
    <h1>
        {{ object.url }}
        <span
            class="badge bg-{% if overall_status %}success{% else %}danger{% endif %} text-white text-center  mt-3"
        >
            {% if object.status %}
                OK
            {% else %}
                ERROR
            {% endif %}
        </span>
    </h1>

    <div class="progress site-status-history">
        <div class="progress-bar w-50 bg-danger" role="progressbar" aria-valuemin="0" aria-valuemax="50">ERROR</div>
        <div class="progress-bar w-50 bg-success" role="progressbar" aria-valuemin="50" aria-valuemax="100">UP</div>
    </div>
{% endblock %}
